# classes/phing/tasks/ext/phk/PhkPackageWebAccessPath.php

## \PhkPackageWebAccessPath
jump to top

author
  Alexey Shockov
package
  phing.tasks.ext.phk

### Properties

`string $path= ''`

Details

Type
  string

### Methods

`addText( string $path ) :`
Parameters

Name | Type | Description
--- | --- | ---
$path | string |

`getPath( ) : string`
Returns

Type | Description
--- | ---
string |

Documentation was generated by DocBlox 0.13.1.